#leftcol h3, #rightcol h3 {
	font: normal bold 12px/29px Arial, Helvetica, sans-serif;
	color: #152a75;
	padding: 0 10px;
	margin: 0 0 4px 0;
	background: url(../images/backgrounds/sidenavheading.png) no-repeat left top;

}

#leftcol h3 a, #rightcol h3 a { color: #fff; text-decoration: none; }

div.shared img { vertical-align: bottom; }
div.sharedspacer { height: 10px; }

#leftcol p, #rightcol p { margin-bottom: 0; }

div.shared p { margin: 0 10px 10px 10px; }

div.shared ul { margin: 0 10px; padding: 0; }
div.shared ul li { list-style: none outside none; background: url(../images/icons/arrow_next.gif) 0 7px no-repeat; padding: 0 0 4px 13px; }
/*

div.sideboxtop { background: url(../images/sideboxtop.png) no-repeat; width: 160px; height: 8px; }

div.sidebox { padding: 7px 15px; background: url(../images/sideboxbg.png) repeat-y; }

div.sideboxnp { padding: 7px 5px; background: url(../images/sideboxbg.png) repeat-y; text-align: center; }

div.sideboxbot { background: url(../images/sideboxbot.png) no-repeat; width: 160px; height: 28px; voice-family: "\"}\""; voice-family: inherit; height: 8px; margin: 0 0 20px 0; clear: left; }
*/


div#bottomshared { marin: 0 0 10px 0; }

div#bottomshared img { float: left; }

div#bottomshared div.sharedspacer { width: 20px; float: left; }



/* shared news */

h2#snews {
	color: #1568b3;
	font-size: 20px;
	margin: 0;
	font-weight: bold;
	float: left;
	width: 156px;
}

a#viewallnews {
	display: block;
	float: left;
	height: 20px;
	width: 74px;
	font-size: 10px;
	background: url(../images/buttons/viewallnews.png) no-repeat left center;
	line-height: 20px;
	color: #1568b3;
	text-align: center;
}

a#viewallnews:hover {
	color: #3d3d3d;
}

#sharednews {
	margin: 0;
	padding: 0;
}

#sharednews li {
	list-style: none outside none;
	margin: 0 0 20px;
	padding: 0 0 12px;
	border-bottom: 1px solid #e8e8e8;
}

#sharednews li h3 {
	margin: 0;
	padding: 0 0 0 17px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	background: url(../images/icons/news.png) no-repeat left 2px;
}

#sharednews li h3 a {
	color: #3d3d3d;
	text-decoration: none;
}

#sharednews li p.sdate {
	color: #9d9d9d;
	font-size: 10px;
	margin: 0 0 10px;
}

.ndesc {
	margin: 0;
	font-size: 11px;
}

#sharednews li p.rmore {
	background: url(../images/buttons/readmore.png) no-repeat left top;
	height: 43px;
	width: 169px;
	margin: 20px 0 0;
}

#sharednews li p.rmore a {
	display: block;
	text-indent: -50000px;
	width: 169px;
	height: 26px;
}

#sharednews li img {
	float: right;
	border: 1px solid #cfd0cf;
	padding: 1px;
	margin: 0 0 10px 10px;
}